/*div{transition:all 0.4s ease;}*/
.filtertab{padding:12px; background-color: #eeeeee; color:#000; font-size:18px; font-weight: 100; margin:5px; text-align:center;}
.filtertab:hover{ background-color:#cc0000; color:#FFF; cursor:pointer;}
.header_part{
	background-color:#fff; 
	border-bottom:#CCC solid 1px; 
	height:75px;
	width:100%; 
	position: fixed;
	z-index:16000; 
	-webkit-box-shadow: -4px 1px 49px -14px rgba(0,0,0,0.75);
	-moz-box-shadow: -4px 1px 49px -14px rgba(0,0,0,0.75);
	box-shadow: -4px 1px 49px -14px rgba(0,0,0,0.75);
	}
.input[type=text] {
    width: 300px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	padding:7px;
	margin:5px;
}
input[type=text]:focus {
    width: 80%;
	margin-right:0px;
}
.search{
	border-color: #ab0743;
	padding:9px;
	width:50px; 
	text-transform:uppercase; 
	color:#FFF;
	margin-left:0px;
	border:0px;
	position:relative;
	}
.chart-a{height:43px;}
.color-tab{background-color: #be0045; padding:4px;}

.side-tab{background-color:#c1a272; width:100%; padding:15px; border-bottom: #CCC solid 1px; }
.side-tab a{ font-size:17px; color:#FFF;}
.side-tab a:hover{color:#FFF; text-transform:uppercase;}
.side-tab:hover{ background-color: #cc0000; color:#fff; cursor: pointer;}	

.top-tab{border-right: #434343 solid 1px; padding:12px 5px 12px 5px ; background-color: #333;}
.top-tab{border-left: #434343 solid 1px; padding:12px 5px 12px 5px ; background-color: #333;}	
.tap-tab:hover{ background-color: #0C6;}
.fl{float:left;}
.fr{float:right;}
.t-white{ color:#FFF}
.theme-bg{ background-color:#c1a272;}
.theme-bg:hover{ background-color: #C00; cursor:pointer;}
a{color:#999; text-decoration:none;}
.product-box{float:left; text-align:left; font-size:12px; width:30%; background-color:rgba(0,0,0,.7); border:rgba(225,225,225,0.3) solid 1px; padding:12px; margin:1%;}
.product-box h2{ font-size:26px; text-transform:uppercase;}
.black{ color: #000;}
.top{ color:#CCC}
.top a{ color:#CCC; text-transform:uppercase;}
.tab{color:#333; font-family: 'Titillium Web', sans-serif; text-transform:uppercase; font-weight:100;}
.tab a{font-size:16px; font-family: 'Titillium Web', sans-serif; font-weight:100; text-transform:uppercase; text-decoration:none;}

.pading-tab{float:left; padding:27px 12px 24px 12px; color:#000; font-size:17px; 
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale; font-weight:100; color: #666;}
.pading-tab:hover{ background-color:#c1a272; float:left; color:#FFF; cursor:pointer;}


.footer-tab{border-left: #333 solid 1px; float: left; padding:13px 18px 13px 18px; font-size:12px; color:#666;}
.text-box{
		width:60%; 
		float:left; 
		margin-top:0px; 
		padding-top:0px; 
		padding:50px; 
		height:500px; 
		overflow: scroll; 
		min-height:600px; 
		color:#FFF;
		text-align:justify;
		}
.text-box h2{font-size:16px; text-transform:uppercase; font-family:BebasNeueRegular;}		
.flexcroll{ width:400px;
            height:200px;
            overflow:scroll;
           }
.flexcroll{
    scrollbar-face-color: #367CD2;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
}

/* Let's get this party started */
.flexcroll::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
.flexcroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
.flexcroll::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(26,49,0.9); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.social-icon{ position: fixed; right:0px; z-index:100; height:115px; width:27px; overflow: hidden; margin-top:100px;}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.fontstyle-a{text-align: left; font-family: 'Titillium Web', sans-serif;  font-size:15px;}
@media (min-width: 200px) {
  .container {
    width: 100%;
  }
  .topsmall-tab{display:none;}
  .top-phone{display:none;}
  .phone-icon{display:none;}
  .super-top-menu{display:none;}
  .tab{display:none;}
  .mobilemenu_main{display:block;}
  .hide-in-mobile{display:none;}
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
  .topsmall-tab{ display:none;}
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
  .topsmall-tab{display: block;}
  .top-phone{display:block;}
  .phone-icon{display:block;}
  .super-top-menu{display:block;}
  .tab{display: block;}
  .mobilemenu_main{display:none;}
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

